namespace IRaCIS.Core.Domain.Models;

[Comment("阅片期和中心关联")]
[Table("ReadingPeriodSite")]
public class ReadingPeriodSite : BaseAddAuditEntity
{
    #region 导航属性
    [JsonIgnore]
    public TrialSite TrialSite { get; set; }

    [JsonIgnore]
    public ReadingPeriodSet ReadingPeriodSet { get; set; }
    #endregion
    [Comment("阅片期配置ID")]

    public Guid ReadingPeriodSetId { get; set; }

    public Guid TrialId { get; set; }

    public Guid TrialSiteId { get; set; }
}
